#html_structura_area_v2.site .minitemplate.minitemplate-1725-image-1{width:50%;margin-right:3rem;float:left;}#html_structura_area_v2.site .paragraph.paragraph-2{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:initial;

}#html_structura_area_v2.site .paragraph.paragraph-4{
display:initial;

}